{
 "image": "datpatch1/img/charaselect/exp3.png",
 "size": [
  480,
  480
 ],
 "status": "traslated",
 "note": "",
 "regions": [
  {
   "original": "ミステルティアの小魔王",
   "translated": "Little Devil of Mistelthia",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "攻撃力",
   "translated": "Attack Power",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "攻撃範囲",
   "translated": "Attack Range",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "飛行能力",
   "translated": "Flight Ability",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "作戦範囲",
   "translated": "Operational Range",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "兵装",
   "translated": "Armament",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "主兵装A",
   "translated": "Main Weapon A",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "主兵装B",
   "translated": "Main Weapon B",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "ディスチャージ",
   "translated": "Discharge",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "収束攻撃",
   "translated": "Focus Attack",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "霊基開放",
   "translated": "Spirit Release",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "プラズマピアサー",
   "translated": "Plasma Piercer",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "ブレイズサンダー",
   "translated": "Blaze Thunder",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "フラッシュエレメント",
   "translated": "Flash Element",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  },
  {
   "original": "バーストブレイザー",
   "translated": "Burst Blazer",
   "bbox": [
    30,
    4,
    479,
    457
   ]
  }
 ]
}